» Ubuntu » Пакеты

Error

two or more packages specified (mlmmj-php-web-admin hardy)